/* This stylesheet is used by devs so we can add any styles that are needed to make code work and tweaks at build stage */


/* Tabs */

body {
    color: #4c4c4c;
    font-family: Open Sans;
    font-size: 0.9em;
    line-height: 1.35em;
}

.tabs {
    border-top: 6px solid #4d5878;
    border-left: 6px solid #4d5878;
    border-right: 6px solid #4d5878;
    height: auto;
    float: right;
    margin-bottom: 20px;
}

    .tabs ul, .tabs li {
        list-style: none;
        padding: 0;
        margin: 0;
        float: left;
        background-color: #4d5878;
    }


        .tabs li a.rightbutton1 {
            background-color: #0778dc;
            width: 148px;
            text-align: center;
            font-family: Tahoma, Geneva, sans-serif;
            font-size: 17px;
            color: #fff;
            float: left;
            line-height: 30px;
            margin-right: 5px;
            -moz-border-top-left-radius: 7px;
            border-top-left-radius: 7px;
            -moz-border-top-right-radius: 7px;
            border-top-right-radius: 7px;
        }

        .tabs li a.rightbutton2 {
            background-color: #098553;
            width: 148px;
            text-align: center;
            font-family: Tahoma, Geneva, sans-serif;
            font-size: 17px;
            color: #fff;
            float: left;
            line-height: 30px;
            margin-right: 5px;
            -moz-border-top-left-radius: 7px;
            border-top-left-radius: 7px;
            -moz-border-top-right-radius: 7px;
            border-top-right-radius: 7px;
        }

        .tabs li a.rightbutton3 {
            background-color: #d20202;
            width: 148px;
            text-align: center;
            font-family: Tahoma, Geneva, sans-serif;
            font-size: 17px;
            color: #fff;
            float: left;
            line-height: 30px;
            margin-right: 5px;
            -moz-border-top-left-radius: 7px;
            border-top-left-radius: 7px;
            -moz-border-top-right-radius: 7px;
            border-top-right-radius: 7px;
        }





            .tabs li a.rightbutton1:hover, .tabs li a.rightbutton2:hover, .tabs li a.rightbutton3:hover {
                background-color: #fff;
                width: 148px;
                text-align: center;
                font-family: Tahoma, Geneva, sans-serif;
                font-size: 17px;
                color: #4d5878;
                float: left;
                line-height: 30px;
                cursor: pointer;
                margin-right: 5px;
            }

        .tabs li a.active {
            background-color: #fff;
            width: 148px;
            text-align: center;
            font-family: Tahoma, Geneva, sans-serif;
            font-size: 17px;
            color: #4d5878;
            float: left;
            line-height: 30px;
            margin-right: 5px;
        }


.tabs-content {
    padding-left: 40px;
    border: solid 1px transparent !important;
    min-height:200px;
    margin-bottom:15px;
    overflow:hidden;
    display:block;
}



.searchBtn {
    width: 25px;
    height: 25px;
    background-image: url('/images/search_icon.png');
    border: none;
    background-color: #fff;
}

    .searchBtn:hover {
        width: 25px;
        height: 25px;
        background-image: url('/images/search_icon_hover.png');
        border: none;
        cursor: pointer;
        background-color: #fff;
    }


#content .grid_12 {
    width: 705px;
    margin: 0;
    margin: 0;
    padding-right: 15px;
}

#content .grid_4 {
    width: 230px;
    margin: 0;
    margin: 0px 0px 20px 10px;
}

.search input {
    margin-top: 1px;
    margin-left: 14px;
    width: 150px;
    font-family: Yanone Kaffeesatz;
    font-size: 16px;
    color: #35386d;
    padding: 3px 2px;
    border: 1px solid #dddcd7;
    float: left;
}

.icon img {
    margin-left: 3px;
    margin-top: 2px;
    cursor: pointer;
    float: left;
}

#menu ul li ul li a.on {
    border-bottom: 1px dashed #4d5878;
    color: #4d5878;
}

#menu ul li a.on {
    border-bottom: 1px solid #4d5878;
    color: #4d5878;
}

.finditBtn {
    width: 142px;
    height: 64px;
    background-image: url('/images/findit_button.png');
    border: none;
}

    .finditBtn:hover {
        width: 142px;
        height: 64px;
        background-image: url('/images/findit_button_rollover.png');
        border: none;
        cursor: pointer;
    }


/* Breadcrumbs */
.breadcrumbs {
    font-family: Open Sans;
    font-size: 12px;
    color: #383838;
    padding: 25px 0 10px 0;
}

    .breadcrumbs a {
        color: #90070f;
    }

        .breadcrumbs a:hover {
            color: #313864;
        }

/*============================ POSITIONED IMAGES =========================*/

#FormErrors {
    width: 95%;
    background-color: #f7b2b2;
    border: solid 1px #a90000;
    padding: 5px;
    margin-bottom: 20px;
}

    #FormErrors p {
        font-size: 14px;
        color: #a90000;
        margin: 0;
        padding: 0;
    }

.borderred {
    border: solid 1px red;
}

#maintext_grid12 {
    padding-left: 20px;
}

#maintext_grid12_left {
    padding-right: 20px;
}

.error {
    color: #a90000;
    font-weight: bold;
}

.required {
    color: #a90000;
    font-weight: bold;
}

.success {
    color: Green;
    font-weight: bold;
}

ul.tabs-content > li {
    display: none;
}

    ul.tabs-content > li.active {
        display: block;
    }

#sta_scrapbook {
    z-index: 0;
    background-image: url('/images/sta_scrapbook.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 420px;
    height: 300px;
    padding-top: 60px;
}

    #sta_scrapbook .scraptext {
        z-index: 2;
        position: relative;
        top: 30px;
        left: 35px;
        width: 170px;
    }

        #sta_scrapbook .scraptext p {
            width: 100%;
        }

a {
    color: #b80904;
}

    a:hover {
        color: #313864;
    }

.loginBtn {
    margin-right: 150px;
    margin-top: 20px;
}

.loginfail {
    padding-top: 10px;
    text-align: left;
}



.businesslisting a.img {
    padding-left: 0;
    float: inherit;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center left;
    font-weight: bold;
    color: #263772;
}

    .businesslisting a.img:hover {
        background-image: none;
        color: #333;
    }

.businesslisting span a.img {
    float: left;
    margin-right: 0;
}


#directorySearch {
    width: 100%;
    padding: 10px 15px 10px 10px;
    margin-bottom: 10px;
}

.filterbg {
    background-color: #f0f0f0;
    padding: 10px 15px 10px 10px;
}

#directorySearch .searchBtn {
    float: right;
}

#directorySearch .textbox {
    width: 130px;
}






/*Sub Page Links */
.subpagelinks h2 {
    font-family: Junge;
    color: #343756;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 32px;
    line-height: 30px;
}

.subpagelinks .bottomlink {
    border-top: 1px solid #ccc;
    width: 175px;
    float: left;
    line-height: 30px;
    padding-left: 3px;
    padding-right: 35px;
    background-image: url(../images/red_arrow_right.png);
    background-position: right center;
    background-repeat: no-repeat;
    overflow: hidden;
}

    .subpagelinks .bottomlink a {
        float: left;
        width: 215px;
        color: #b8080a;
        font-style: italic;
        font-size: 1.3em;
        font-family: Georgia, "Times New Roman", Times, serif;
    }

    .subpagelinks .bottomlink:hover {
        background-image: url(../images/blue_arrow_right.png);
    }

        .subpagelinks .bottomlink:hover a {
            color: #313864;
        }

.subpagelinks li .line {
    margin: 7px 0px;
    height: 5px;
    background-color: #8187a1;
    width: 213px;
}

.subpagelinks li.image {
    height: auto;
    text-align: center;
}

    .subpagelinks li.image img {
        width: 213px;
    }

.subpagelinks li.text {
    font-size: 0.8em;
    line-height: 1.5em;
    padding: 3px;
    padding-bottom: 15px;
}

.subrootpage {
    width: 215px;
    margin-right: 10px;
    float: left;
}

    .subrootpage h5 {
        margin-bottom: 0px;
        padding-bottom: 0px;
    }

#subpagelinksholder {
    width: 100%;
    float: left;
}

    #subpagelinksholder h5, ul.about h5, #stafeatures h5, #tartanblog h5 {
        font-weight: normal;
        padding: 0;
        margin: 0;
        margin-bottom: 5px;
        color: #3c3f72;
        font-family: Yanone Kaffeesatz;
        font-size: 25px;
    }

.subpagelinks li.shadow {
    height: 17px;
    background-image: url(../images/photo_shadow.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.subpagelinks li {
    font-family: Open Sans;
    font-size: 0.75em;
    color: #363636;
}

    .subpagelinks li.empty {
        height: 0px;
        border: 0;
    }

    .subpagelinks li.separator {
        height: 1px;
        background-color: #cbcad0;
    }

.subpagelinks ul.about li a {
    line-height: 35px;
}

.subpagelinks li a {
    color: #343756;
    font-size: 12px;
}

.subpagelinks {
    padding: 0px 0px 20px 0px;
}

    .subpagelinks .grid_4 {
        margin: 0;
        width: 225px;
    }

.smallcarttext {
    font-size: 11px;
    color: #999;
}

#featuredRetailer {
    width: 230px;
    height: 244px;
}

    #featuredRetailer .star {
        width: 30px;
        float: left;
    }

    #featuredRetailer .text {
        width: 190px;
        float: right;
    }

        #featuredRetailer .text h3 {
            padding: 0px 10px 0 0;
            text-align: left;
            font-style: normal;
            font-size: 18px;
        }

        #featuredRetailer .text p {
            padding: 0px 10px 0 0;
        }


.loginMembersBtn {
    float: right;
    padding-top: 5px;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

#errorpage {
    margin: 50px auto 0 auto;
    width: 800px;
}

    #errorpage img {
        float: left;
        padding-right: 10px;
    }

    #errorpage h1 {
        padding-top: 40px;
    }

.hasChildren {
    background-image: url('/images/arrow.png');
    background-repeat: no-repeat;
    background-position: left 15px;
}

.hasChildrenDown {
    background-image: url('/images/arrow-down.png');
    background-repeat: no-repeat;
    background-position: left 17px;
}

.overlimit {
    color: Red;
}


#slider1 li {
    width: 600px !important;
}






/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
